<?php

declare(strict_types=1);

namespace app\models;

class SupplyEdgeSupplyGroup extends ProductEdgeProductGroup
{
    public static function collectionName(): string
    {
        return 'supply_edge_supply_group';
    }
}
